[Bug 885324]

Scott Ritchie scottritchie at ubuntu.com
Sat Jan 21 22:38:15 UTC 2012

On Ubuntu, we'd like to migrate everything away from liblcms1 by 12.04,
which means this would need to be done in the 1.4 timetable.

At a distro level, supporting 32-on-64 lcms2 is just as easy as lcms1.
On Ubuntu 12.04, for instance, it's already multiarched and you can just
apt-get install liblcms2-2:i386.  So I'd expect it to be quite

You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to libkdcraw in Ubuntu.

  Completely replace lcms1 by lcms2 in Ubuntu

To manage notifications about this bug go to:

More information about the kubuntu-bugs mailing list